@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:300,400,700,700i');
@import url('https://fonts.googleapis.com/css?family=Special+Elite');
@import url('https://fonts.googleapis.com/css?family=Permanent+Marker');
.eg-guide-la-noire-2017-remaster #content article>section>h3{font-size: 1.4em;
    font-family: Josefin Sans;
    color: #f00;
    letter-spacing: 1px;}
.eg-guide-la-noire-2017-remaster #content article>section>h4{font-size: 1.75em;
    font-family: Josefin Sans;
    color: #422219;
    text-transform: uppercase;}
.eg-guide-la-noire-2017-remaster #content article>section>h5{font-size: 1.2em;
    font-family: Josefin Sans;
    font-weight: 700;
    text-transform: uppercase;}
.eg-guide-la-noire-2017-remaster h6{color: #F00;
    font-family: Josefin Sans;
    font-style: italic;
    font-size: 1.25em;
    font-weight: 700;
    padding-bottom: 1em;
    text-transform: uppercase;}
.eg-guide-la-noire-2017-remaster #content article>section img.inline{max-width: 1.5em;}
.eg-guide-la-noire-2017-remaster #content article>section figure.grouped{max-width: 720px;
    padding-bottom: 2%;}
.eg-guide-la-noire-2017-remaster #content table .table-options h1, .eg-guide-la-noire-2017-remaster #content table .table-options h2, .eg-guide-la-noire-2017-remaster #content table .table-options h3, .eg-guide-la-noire-2017-remaster #content table .table-options h4, .eg-guide-la-noire-2017-remaster #content table .table-options h5{text-transform: uppercase;
    color: #000;}
.eg-guide-la-noire-2017-remaster #content article>section table{font-family: Josefin Sans;
    color: #502818;
    font-weight: 400;
    border: 2px solid#502818;}
.eg-guide-la-noire-2017-remaster #content article>section table.tablesorter>thead>tr .header{background-color: #502818;
    color: #FFF;
    font-size: 1.25em;
    text-transform: uppercase;
    font-style: italic;
    font-weight: 700;}
.eg-guide-la-noire-2017-remaster #content article>section table>tbody>tr>th{background-color: #502818;
    color: #FFF;
    text-transform: uppercase;
    font-size: 1em;}
.eg-guide-la-noire-2017-remaster #content article>section table.tablesorter>thead>tr>th:hover{background-color: #673422;}
.eg-guide-la-noire-2017-remaster #content article>section table>tbody>tr:nth-child(even){background-color: #e0d0bf;}
.eg-guide-la-noire-2017-remaster #content article>section aside.Note, .eg-guide-la-noire-2017-remaster #content article>section aside.note{background-color: rgba(0, 0, 0, 0);
    border: 0;
    background-image: url(/eguides/media/files/eguide_assets/la-noire-2017-remaster/assets/folder2_old.jpg);
    background-size: contain;
    font-family: Special Elite;
    outline: 3px solid #333;
    outline-offset: -.75rem;
    padding: 1em;
    font-size: 1.1em;}
.eg-guide-la-noire-2017-remaster #content article>section aside.Note>h3, .eg-guide-la-noire-2017-remaster #content article>section aside.note>h3{background-color: rgba(255, 255, 255, 0.16);
    font-family: Special Elite;
    color: #b00;
    font-size: 1.5em;
    padding: .5em .25em .25em;
    border: 1px solid #333;
    margin-bottom: .5em;
    text-shadow: -1px 1px rgb(222, 198, 124, 0.60);}
.eg-guide-la-noire-2017-remaster #content article>section aside.Note>h3 img.inline, .eg-guide-la-noire-2017-remaster #content article>section aside.note>h3 img.inline{max-width: 5em;}
.eg-guide-la-noire-2017-remaster #content article>section aside.Note p, .eg-guide-la-noire-2017-remaster #content article>section aside.note p{padding-bottom: 0;}
.eg-guide-la-noire-2017-remaster #content article>section aside.Note>p img, .eg-guide-la-noire-2017-remaster #content article>section aside.note>p img{border: 20px solid #EAE8DC;
    border-radius: 2px;
    transform: rotate(-2deg);
    max-width: 100%;}
.eg-guide-la-noire-2017-remaster #content article>section aside.Tip, .eg-guide-la-noire-2017-remaster #content article>section aside.tip{background-color: rgba(0, 0, 0, 0);
    border: 0;
    background-image: url(/eguides/media/files/eguide_assets/la-noire-2017-remaster/assets/notebook_old.jpg);
    background-size: cover;
    font-family: Special Elite;
    line-height: 1.5em;
    padding: 1em;
    font-size: 1.1em;
    border: 1px solid #c1c1c1;}
.eg-guide-la-noire-2017-remaster #content article>section aside.Tip>h3, .eg-guide-la-noire-2017-remaster #content article>section aside.tip>h3{background-color: rgba(0, 0, 0, 0);
    font-family: Permanent Marker;
    color: #333;
    font-size: 1.75em;
    letter-spacing: 3px;
    transform: rotate(-2deg);
    text-shadow: 1px 2px rgba(243, 234, 204, 0.54);
    padding-left: 1em;}
.eg-guide-la-noire-2017-remaster #content article>section aside.Tip>p img, .eg-guide-la-noire-2017-remaster #content article>section aside.tip>p img{border: 20px solid #EAE8DC;
    border-radius: 2px;
    transform: rotate(-2deg);
    max-width: 100%;}